Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000312 [SkyOS 5.0 - Beta] Applications major always 2004-09-24 23:59 2004-10-06 14:58
Reporter Thom Holwerda View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000312: Sysman don't save Screen settings (beta 7.9)
Description Sysman does not save the video settings I apply. After a reboot, my screen resets to whatever I had directly after first boot.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000175)
Nemo (reporter)
2004-09-25 17:28

I do not have this problem.
(0000182)
Thom Holwerda (reporter)
2004-09-25 17:59

Using the Ati Radeon 9000 with 128 MB DDR-RAM, and the Radeon driver.
(0000202)
centimetre (developer)
2004-10-04 15:37
edited on: 2004-10-04 15:38

Thom please could you confirm if this is still an issue in Beta 8.

edited on: 10-04-04 15:38

- Issue History
Date Modified Username Field Change
2004-09-24 23:59 Thom Holwerda New Issue
2004-09-25 17:28 Nemo Note Added: 0000175
2004-09-25 17:59 Thom Holwerda Note Added: 0000182
2004-10-04 15:37 centimetre Note Added: 0000202
2004-10-04 15:37 centimetre Status new => feedback
2004-10-04 15:38 centimetre Note Edited: 0000202
2004-10-04 16:48 robert Status feedback => resolved
2004-10-04 16:48 robert Resolution open => fixed
2004-10-04 16:48 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker